# Generated by Django 2.0.5 on 2022-08-25 09:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales', '0013_auto_20220623_1229'),
    ]

    operations = [
        migrations.AddField(
            model_name='agreement',
            name='discount_percentage',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='agreement',
            name='total_discount',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=10),
        ),
        migrations.AlterField(
            model_name='agreement',
            name='max_discount',
            field=models.IntegerField(default=100),
        ),
        migrations.AlterField(
            model_name='agreementtemplate',
            name='max_discount',
            field=models.IntegerField(default=100),
        ),
    ]
